/* -------------------------------
	General
   ------------------------------- */
  
.htmlView {	color: #000; position: absolute; left: 0; top: 0; width: 100%; height: 100%; font-family: 'Open Sans', sans-serif; font-weight: normal; }

.ld {display:inline-block; overflow:hidden; background-repeat: no-repeat; }

a { text-decoration: none; }

.hidden {
	display:none;
}

.button-clickable, .button-clickable *, .viewButton, .viewButton * { cursor: pointer; }
button.viewButton {	border: none; cursor: pointer; },

/* -------------------------------
	PreloadScreen 
   ------------------------------- */
#preloadScreen 
{ 
	width: 853px; 
	height: 480px;
	z-index: 100;
}

/* Text styles */
.btnWhiteText {
    width: 100%;
    text-align: center;
    font-size: 27px;
    line-height: 49px;
    color: white;
    font-weight: 400;
	text-shadow: 2px 2px 1px #529146;
}
.btnTapToLoad .btnWhiteText {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 80%;
    text-align: center;
    font-size: 1em;
    line-height: 25px;
    color: white;
    font-weight: 400;
	text-shadow: 2px 2px 1px #529146;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.loadingProgress {
    display: block;
    position: absolute;
    top: 344px;
    left: 460px;
    width: 272px;
    height: 52px;
}
#preloadScreen .loadingBar {
	position: absolute;
    background: url(../assets/html/anim/loading.png) no-repeat;
}
.btnTapToLoad
{
    position: absolute;
    top: 334px;
    left: 525px;
}
.btnTapToLoad div:active
{
	color:black !important;
}

.loadingProgress .txt_loading
{
    position: absolute;
    top: 33px;
    left: 0px;
    text-align: center;
    z-index: 22;
    width: 362px;
    font-size: 32px;
}
#img_logo {
	position:absolute;
	top: 102px;
	left: 468px;
}
